<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Gulnaz Yusifova</title>

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="styles/vanillatoasts.css">
    <link rel="stylesheet" href="./styles.scss" />
</head>

<body>
    <include src="partials/header.html"></include>\

    <div class="contact">
        <div class="container">
            <div class="contact__content">
                <div class="contact__intro">
                    <h1>Get in touch</h1>
                    <p>Have a project in mind? Looking to partner or work together? Reach out through the form and I'll
                        get back to you in the next 48 hours.</p>\
                    <div class="contact__info">
                        <img src="assets/letter.svg" alt="">
                        <h3>glnzysfv@gmail.com</h3>
                    </div>
                    <div class="contact__info">
                        <img src="assets/phone.svg" alt="">
                        <h3>+994 50 364 62 77</h3>
                    </div>
                </div>
                <div class="contact__form">
                    <form id="contact-form" action="https://formspree.io/f/mbjvblrj" method="POST">
                        <label for="name">
                            <p>Your Name</p>
                            <div class="contact__input">
                                <input name="name" id="name" type="text" placeholder="Enter your name" />
                            </div>
                        </label>
                        <label for="email">
                            <p>Your E-mail</p>
                            <div class="contact__input">
                                <img src="assets/letter_gray.svg" alt=""> <input name="email" id="email" type="email"
                                    placeholder="Enter your e-mail" />
                            </div>
                        </label>
                        <label for="budget">
                            <p>Your Budget</p>
                            <div class="contact__input">
                                <img src="assets/usd.svg" alt=""> <input name="budget" id="budget" type="text"
                                    placeholder="1k-3k" />
                            </div>
                        </label>
                        <label for="message">
                            <p>Tell me a bit more what you are looking for?</p>
                            <div class="contact__input">
                                <textarea name="message" id="message" rows="10" cols="70" />
                            </div>
                        </label>
                        <button type="submit">Sumbit now</button>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <include src="partials/footer.html"></include>

    <script type="module" src="./index.js"></script>
</body>

</html>
